@charset "gb2312";
@import url("/css/public.css");
/**                        **\
*   Made by ik-qq465320335   *
**/                        /**

/* Head */
.ik-header { background:#1a617d;}
.ik-head { width:1200px;margin:0 auto;height:155px;}
.ik-logo { padding-top:31px;}
.ik-z { padding:70px 0 0 167px;}
.ik-hr { width:245px;}
.ik-hr .hr-t { background:url(/images/wp-tbot.png) 63px no-repeat;height:18px;margin-top:23px;}
.ik-hr .hr-t a { color:#ddf6ff;}
.ik-hr .hr-t span { padding-left:43px;}
.ik-hr .hr-c { color:#ffcc00;padding:16px 0 18px;}
.ik-hr .hr-s { border:1px #488197 solid;padding:7px 0;border-radius:2px;}
.ik-hr .hr-s .ipt { width:190px;border:0 none;background:0;color:#fff;}
.ik-hr .hr-s .btn { border-left:1px #488197 solid;padding:0 10px;}
.ik-naver { background:#004460;height:48px;border-bottom:5px #013c56 solid;}
.ik-nav { width:1200px;margin:0 auto;}
.ik-nav li { float:left;line-height:48px;position:relative;}
.ik-nav li a { color:#fff;display:block;padding:0 23px;}
.ik-nav li a:hover { background:#013c56;border-bottom:5px #ffd21d solid;text-decoration:none;}
.ik-nav li a.current { background:#013c56;border-bottom:5px #ffd21d solid;text-decoration:none;}
.ik-nav li:hover a { background:#013c56;border-bottom:5px #ffd21d solid;text-decoration:none;}
.ik-nav li ul.nav-drop { display:none;}
.ik-nav li:hover ul.nav-drop { display:block;position:absolute;top:53px;z-index:9999;width:110px;background:rgba(0,68,96,0.9);opacity:0.78;filter:Alpha(opacity=78);}
.ik-nav li:hover ul.nav-drop li { line-height:35px;float:none;}
.ik-nav li:hover ul.nav-drop li a { background:none;padding:0;border-bottom:1px #004460 solid;}
.ik-nav li:hover ul.nav-drop li a:hover { border-bottom:1px #ffd21d solid;background:#dcb103;}
.ik-nav li:hover ul.nav-drop li:hover a { border-bottom:1px #ffd21d solid;background:#dcb103;}
.ik-nav li ul.nav-drop li ul.drop-m { display:none;}
.ik-nav li ul.nav-drop li:hover ul.drop-m { display:block;position:absolute;top:0;left:110px;z-index:9999;width:110px;background:#004460;}
.ik-nav li ul.nav-drop li:hover ul.drop-m li {}
.ik-nav li ul.nav-drop li:hover ul.drop-m li a { border-bottom:1px #013c56 solid;background:none;}
.ik-nav li ul.nav-drop li:hover ul.drop-m li a:hover { border-bottom:1px #ffd21d solid;background:#dcb103;}

.ik-slider { width:100%;overflow:hidden;}
.ik-slide { width:100%;margin:0 auto;}
.rslides{ position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.rslides li{ -webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li:first-child{ position:relative;display:block;float:left;}
.rslides img{ display:block;height:auto;float:left;width:100%;border:0;}
/*pager*/
.callbacks_tabs.callbacks1_tabs { top:-40px;position:relative;z-index:100;}
.callbacks_tabs.callbacks1_tabs li{ display:inline-block;width:12px;height:12px;margin-left:10px;border-radius:10px;background:#fff;position:relative;}
.callbacks_tabs.callbacks1_tabs li a{ display:inline-block;width:12px;height:12px;border-radius:10px;position:absolute;left:0;z-index:999;color:rgba(100,200,300,0);color:transparent;}
.callbacks_tabs.callbacks1_tabs li.callbacks_here a { background:#ffd21d;}
/* Callback example */
.callbacks_container{ position:relative;width:100%;max-width:100%;text-align:center;}
.callbacks{ position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.callbacks li{ position:absolute;width:100%;left:0;top:0;}
.callbacks img{ display:block;position:relative;z-index:1;height:auto;width:100%;border:0;}
.callbacks .caption{ display:block;position:absolute;z-index:2;font-size:20px;text-shadow:none;color:#fff;background:#000;background:rgba(0,0,0,0.8);left:0;
 right:0;bottom:0;padding:10px 20px;margin:0;max-width:none;}
.callbacks_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.6;z-index:3;text-indent:-9999px;overflow:hidden;text-decoration:none;height:61px;width:28px;background:transparent url("../images/focus.png") no-repeat left top;margin-top:-30px;display:none;}
.callbacks_container:hover .callbacks_nav{display:block;}
.callbacks_nav:active{opacity:1.0;}
.callbacks_nav.next{ left:auto;background-position:right top;right:0;}


/* Wrap */
.ik-wp { width:1200px;margin:0 auto 13px;}
.ik-wp .wp-xw {}
.ik-wp .wp-xw .yw { width:779px;}
.ik-wp .wp-xw .ywt { border-bottom:1px #cbcbcb solid;}
.ik-wp .wp-xw .ywt-l { border-bottom:3px #013c56 solid;color:#353535;padding:0 22px 0 1px;position:relative;bottom:-2px;}
.ik-wp .wp-xw .ywt-r { position:relative;right:8px;top:6px;}
.ik-wp .wp-xw .ywt-r,.ik-wp .wp-xw .ywt-r a { color:#000;}
.ik-wp .wp-xw .ywf { padding:20px 2px 0;}
.ik-wp .wp-xw .ywl { width:415px;height:310px;}
.ik-wp .wp-xw .ywr { width:350px;}
.ik-wp .wp-xw .ywr-tj { border-bottom:1px #dcdcdc dotted;padding:0 7px 12px;}
.ik-wp .wp-xw .ywr-tj .title {}
.ik-wp .wp-xw .ywr-tj .title a { color:#c74022;} 
.ik-wp .wp-xw .ywr-tj .rq { color:#cacaca;background:url(/images/ri.png) left center no-repeat;}
.ik-wp .wp-xw .ywr-tj .desc { color:#838383;}
.ik-wp .wp-xw .ywr-list { padding:0 7px;}
.ik-wp .wp-xw .ywr-list li a { color:#353535}
.ik-wp .wp-xw .ywr-list li a:hover { color:#0054a2}

#outer { width:401px;float:right;}
#tab { zoom:1;border-bottom:1px #cbcbcb solid;}
#tab li { float:left;cursor:pointer;color:#353535;padding:0 22px 0 1px;position:relative;bottom:-2px;}
#tab li.current { border-bottom:3px #013c56 solid;position:relative;bottom:-2px;z-index:9999;}
#tab .ywt-r { position:relative;right:8px;top:6px;}
#tab .ywt-r,.ik-wp .wp-xw .ywt-r a { color:#000;}
#content { padding-top:5px;}
#content ul { display:none;padding-top:10px;}
/*
#content li { padding:0 2px;margin-top:18px;}
#content li .grq { width:60px;height:60px;}
#content li .grq span { display:block;}
#content li .grq .ri { background:#666;}
#content li:hover .grq .ri { background:#c74022;}
#content li .grq .ny { background:#f3f3f3;color:#747474;}
#content li .gli { width:326px;}
#content li .gli .title {}
#content li .gli .title a { color:#353535;}
#content li .gli .title a:hover { color:#c74022;}
#content li .gli .desc { color:#9E9E9E;padding-left:1px;}
*/
#content li a {color:#353535}

.ik-wp .wp-sh { border:1px #dfddde solid;margin:20px 2px 0;padding:13px 18px 13px 13px;border-radius:1px;}
.ik-wp .wp-sh .shl { width:37px;height:139px;background:#1f5e98;border-radius:3px;padding-top:55px;}
.ik-wp .wp-sh .shl a { color:#fff;}
.ik-wp .wp-sh .shr { width:1110px;padding-top:5px;}
#scroll { overflow:hidden;}
#scroll_box {float: left; width: 800%;}
#scroll_begin {float: left;}
#scroll_end {float: left;}
.iproduct{}
.iproduct .cn{ float:left}
.iproduct .ih1{ margin:0 6px;}
.iproduct .ih1 img { max-width:160px;max-height:130px;}
.iproduct .ih1 .pic-link { display: table-cell;text-align: center;vertical-align: middle;width:180px;height:150px;background:#fff;border:1px #EAEAEA solid;}
.iproduct .ih1 a { color:#8a8a8a}
.iproduct .ih1 p { background:#f5f5f5;margin-top:3px;border-radius:1px;}

.ik-qter { width:100%;padding:29px 0;background:#f5f5f5;}
.ik-qt { width:1196px;margin:0 auto;}
.ik-qt .qt-l { width:736px;}
.ik-qt .qt-l li { float:left;width:181px;text-indent:46px;margin:0 3px 3px 0;}
.ik-qt .qt-l li.bot1 { background:url(/images/bot1.png) 13px center no-repeat #fff;}
.ik-qt .qt-l li.bot2 { background:url(/images/bot2.png) 13px center no-repeat #fff;}
.ik-qt .qt-l li.bot3 { background:url(/images/bot3.png) 13px center no-repeat #fff;}
.ik-qt .qt-l li.bot4 { background:url(/images/bot4.png) 13px center no-repeat #fff;}
.ik-qt .qt-l li.bot5 { background:url(/images/bot5.png) 13px center no-repeat #fff;}
.ik-qt .qt-l li.bot6 { background:url(/images/bot6.png) 13px center no-repeat #fff;}
.ik-qt .qt-l li.bot7 { background:url(/images/bot7.png) 13px center no-repeat #fff;}
.ik-qt .qt-l li.bot8 { background:url(/images/bot8.png) 16px center no-repeat #fff;}
.ik-qt .qt-l li a { color:#777;display:block;}
.ik-qt .qt-l li a:hover { color:#cc0000;}
.ik-qt .qt-r { width:430px;}
.ik-qt .qt-r .r-l { width:37px;height:79px;background:#1f5e98;border-radius:3px;padding-top:14px;}
.ik-qt .qt-r .r-l a { color:#fff;}
.ik-qt .qt-r .r-r { width:381px;overflow:hidden;}
.ik-qt .qt-r .r-r li { float:left;margin-bottom:4px;}
.ik-qt .qt-r .r-r li img { width:188px;height:44px;}

.ik-linker { width:100%;height:80px;background:url(/images/linkbg.jpg) center repeat-x;padding-top:30px;}
.ik-link { width:1196px;margin:0 auto;color:#a4cddf;}
.ik-link a { color:#a4cddf;padding-right:5px;}

/* About */
.ik-ab { width:1200px;margin:0 auto 25px;}
.ik-ab .ab-l { width:238px;}
.ik-ab .ab-r { width:948px;border:1px #E2E2E2 solid;border-radius:0 20px 0 20px;}
.ik-ab .ab-rt { border-bottom:1px #E2E2E2 solid;padding:0 15px 0 10px;line-height:42px;position:relative;top:3px;}
.ik-ab .ab-rtl { border-bottom:3px #004281 solid;position:relative;bottom:-2px;padding:0 20px 0 32px;color:#004281;background:url(/images/9.gif) 1px center no-repeat;}
.ik-ab .ab-rtr { background:url(/images/zy.png) left center no-repeat;}
.ik-ab .ab-rf { padding:18px 15px;color:#666;}
.ik-ab .ab-rf img { max-width:800px;}
.ik-ab .ab-rf .zipt { border:1px #ccc solid;padding:3px 5px;width:290px;}
.ik-ab .ab-rf .xipt { border:1px #ccc solid;padding:3px 5px;width:302px;}
.ik-ab .ab-rf .zbtn { display:inline-block;width:130px;line-height:30px;background:#FF4E00;border-radius:2px;color:#fff;border:0 none;font-size:15px;cursor:pointer;margin:5px 0 10px;}


/* News */
.ik-news {}
.ik-news li { border-bottom:1px #ccc dotted;color:#666;background:url(/images/8.gif) 8px center no-repeat;}
.ik-news li a { color:#666;padding-right:30px;}
.ik-news li a:hover { color:#1A51A4}

.tw-news-info {}
.tw-news-info .info-t { color:#e90000;border-bottom:1px #ccc dotted;}
.tw-news-info .info-q { color:#929292}
.tw-news-info .info-c { color:#000;padding:25px 10px 0;}
.tw-news-info .info-c table { background:#fff;border-left:1px solid #000;border-top:1px solid #000;width:100%;padding:0;margin:0;}
.tw-news-info .info-c td { background:#fff;border-right:1px solid #000;border-bottom:1px solid #000;padding:0;margin:0;}
.tw-news-info .info-next { padding:15px 10px 20px;border-top:1px #ccc dotted;margin-top:30px;color:#434343}
.tw-news-info .info-share { padding:18px 0 5px;}
.tw-news-info img { max-width:800px;display:inline-block;margin:10px auto;}

.ik-jgsz {}
.ik-jgsz dl { float:left;width:31%;border:1px #E2E2E2 solid;border-bottom:0 none;margin:0 1%;padding-top:5px;}
.ik-jgsz dt { border-bottom:1px #004281 solid;color:#004281;font-size:16px;}
.ik-jgsz dd { border-bottom:1px #E2E2E2 solid;}
.ik-jgsz dd a { display:block;}
.ik-jgsz dd a:hover { background:#f9f9f9;text-decoration:none;font-weight:bold;}

/* Product */
.ik-pro { padding:15px 0 18px 2px;}
.ik-pro li { float:left;margin:10px 0 0 13px;}
.ik-pro li img { max-width:170px;max-height:155px;}
.ik-pro li .pic-link { display: table-cell;text-align: center;vertical-align: middle;width:218px;height:170px;background:#fff;border:1px #EAEAEA solid;}
.ik-pro li a { color:#333}
.ik-pro li a:hover { color:#1A51A4}
.ik-pro li p { background:#f7f7f7;margin-top:2px;}

.ik-pro-info {}
.ik-pro-info .pro-l { width:240px;background:#fff;border-radius:3px;padding:20px 20px 35px;color:#333;}
.ik-pro-info .pro-r { width:840px;background:#fff;border-radius:3px;padding:20px;}
.ik-pro-info .pro-r img { max-width:830px;}
.ik-pro-info .pro-r .pro-xx { background:#f2f2f2;border-radius:3px;color:##7B6D5B;}
.ik-pro-info .pro-r .pro-x { padding:15px 5px;color:#666;}
.ik-pro-info .pro-r .pro-next { padding:15px 5px 20px;border-top:1px #ccc dotted;margin-top:10px;color:#434343}
.ik-pro-info .pro-r .pro-next a { color:#434343}

.ik-anl { padding:7px 0 43px;}
.ik-anl ul { width:1200px;overflow:hidden;}
.ik-anl li { float:left;width:279px;height:270px;background:#fff;margin:19px 19px 0 1px;padding-top:20px;}
.ik-anl li img { max-width:238px;max-height:218px;}
.ik-anl li .pic-link { display: table-cell;text-align:center;vertical-align:middle;width:279px;height:218px;}
.ik-anl li a { color:#0c0c0c;}

/* Gbook */
.gbook { padding:10px 0;color:#666;}
.gbooklist { border:6px #E2E2E2 solid;padding:15px 10px 5px 8px;}
.gbookbt { background:url(/images/gookbot.png) 2px 3px no-repeat;border-bottom:1px #DDDDDD dotted;}
.gbookny { padding:5px 5px 8px;color:#515151;}
.reply { background:url(/images/faqbot.png) 2px 3px no-repeat;border-bottom:1px #DDDDDD dotted;}
.faqbt { margin:0 13px 0 2px;background:url(/images/ab-tit-bot.png) 0 center no-repeat;border-bottom:1px #DDDDDD dotted;color:#666;}
.faq { padding:30px 100px 30px 150px;color:#666;}
.faqline{ line-height:2em;height:35px;text-align:left}
.faqline .faqtit{  display:block;float:left;clear:both;width:157px;text-align:right}
.Content { line-height:2em;text-align:left}
.Content  .faqtit{  display:block;float:left;clear:both;width:157px;text-align:right}
.Content textarea { height:100px;}
.Tw-gbook-btn { border:0;width:350px;line-height:33px;background:#D7000F;border-radius:3px;color:#fff;font-size:14px;margin-left:157px;margin-top:5px;cursor:pointer;}
.Tw-gbook-btn:hover { background:#BF000D;}

.bm { display:inline-block;width:130px;background:#FF4E00;border-radius:2px;}
.bm a { color:#fff;display:block;}

.layer_bg{ position:fixed; top:0; left:0; width:100%; height:100%; background:#000; z-index:10; display:none;} 
.layer_item{ position:fixed; left:50%; top:50%; width:600px; margin-left:-300px; display:inline; overflow:hidden; background:#fff; z-index:1100;} 
.layer_item .layer_title{ float:left; width:100%; height:75px; line-height:75px; overflow:hidden; background:#FF4E00;} 
.layer_item .layer_title h1{ float:left; font-weight:normal; font-size:35px; text-indent:20px; color:#fff;padding:0;} 
.layer_item .layer_title a{ float:right; width:75px; height:75px; line-height:65px; text-align:center; font-size:60px; color:#fff; text-decoration:none; background:#535961;} 
.layer_item ul{ float:left; width:100%; padding:10px 0;} 
.layer_item ul li{ float:left; width:100%; line-height:35px; padding:5px 0; overflow:hidden;} 
.layer_item ul li span{ float:left; width:100px; text-indent:20px; text-align:right; padding-right:10px;font-size:14px;} 
.layer_item ul li span b{ color:Red;} 
.layer_item ul li .layer_txt{ float:left; width:400px; height:23px; line-height:23px; padding:5px; border:1px solid #dfdfdf;}
.layer_item ul li .layer_ext{ float:left; width:400px; height:123px; line-height:23px; padding:5px; border:1px solid #dfdfdf;}
.layer_item ul li #message{ width:400px; height:150px;} 
.layer_item .layer_btn{ float:left; width:100%; padding-bottom:40px;} 
.layer_item .layer_btn .layer_submit_btn{ float:left; width:412px; height:40px; text-align:center;cursor:pointer; overflow:hidden; background:#FF4E00; color:#fff; margin-left:110px; display:inline; border:none; font:16px 'Microsoft YaHei'; line-height:40px; }

/* Left */
.ik-left {}
.ik-left .left-t { background:#014461;border-radius:22px 0 0 0;border-bottom:2px #00354c solid;}
.ik-left .left-f { border-bottom:7px #00354c solid;border-radius:0 0 10px 0;}
.ik-left .left-f li { background:#F9F9F9;position:relative;}
.ik-left .left-f li a { color:#2C507D;display:block;border:1px #EAEAEA solid;border-top:0 none;}
.ik-left .left-f li a:hover { background:#014461;color:#fff;border:1px #003c56 solid;border-top:0 none;text-decoration:none;font-weight:bold;}
.ik-left .left-f li .left-nav { display:none;}
.ik-left .left-f li:hover .left-nav { display:block;position:absolute;left:238px;bottom:-80px;background:#014461;z-index:9999;width:130px;border-top:1px #EAEAEA solid;}
.ik-left .left-f li:hover .left-nav a { color:#fff;}


/* Foot */
.ik-footer { background:#002130;width:100%;color:#305b6b;padding:19px 0 21px;}
.ik-footer a { color:#305b6b;}
.ik-foot { width:1200px;margin:0 auto;}
.ik-foot .foot-l {}
.ik-foot .foot-r {}

/* ewm */
.izl-rmenu{
	       margin-right: 0;
	       width: 82px;
	       position: fixed;
	       right: 2px;
	       top: 75%;
	       z-index:999;
		   
}
.izl-rmenu .consult{    
	background-image: url(/images/consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center -77px;
    display: block;
    height: 76px;
    width: 82px;

}
.izl-rmenu .cart {
    background-image: url(/images/consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center bottom;
    display: block;
    height: 16px;
    width: 16px;
    color: #333;
    text-align: center;
    padding-top: 15px;
    padding-right: 18px;
    padding-bottom: 47px;
    padding-left: 48px;
	cursor: pointer;
	border-radius:2px;
	
}
.izl-rmenu a.cart:hover .pic{display:block;cursor: pointer;}
.izl-rmenu .btn_top {
    background-image: url(/images/float_top.gif);
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    height: 39px;
    width: 82px;
    -webkit-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
	border-radius:2px;
	margin-top:2px;
}
.izl-rmenu .btn_top:hover {
	background-image: url(/images/float_top.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.izl-rmenu .cart .pic {
	display:none;
    position: absolute;
    left: -116px;
    bottom: -30px;
    width: 116px;
	background:#fff;
}
.izl-rmenu .cart .pic img { width:100px;padding-top:8px;}
#udesk-feedback-tab {
    position: fixed;
    right: 2px;
    top: 65%;
    margin-top: -76px;
    -webkit-box-shadow: #DDD 0px -1px 5px;
    -moz-box-shadow: #DDD 0px -1px 5px;
    box-shadow: #DDD 0px -1px 5px;
    z-index: 10000;
    cursor: pointer;
    background-image: url(/images/consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    height: 76px;
    width: 82px;
    background-color: #FFF!important;
    z-index:999;
}